/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* nf-field {
	width: 50%;
	padding: 0 10px;
	display: inline-block;
} */

.aura_form .nf-before-form-content {
	display: none;
}
.aura_form .nf-form-content input:not([type=button]),
.aura_form .nf-form-content textarea {
	border: 2px solid #4C9C2E;
	background: #D9D9D9;
	color: #231F20;
}